GIS - Support #7606

How to use the information assigned to features in "Tags"

08/02/2019 13:51 - Pavneet Kaur

Status: Closed Start date: 08/02/2019

Priority: Low Due date:

Assignee: Giulio Di Anastasio % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Related issues:

Related to GIS - Task #7608: creating a structure for tags New 08/02/2019

History

#1 - 08/02/2019 14:43 - Philippe May

- Assignee changed from Philippe May to Pavneet Kaur

As of today, the tags are stored and displayed only.

What would be the use case scenario?

#2 - 13/02/2019 11:06 - Philippe May
- Project changed from Gisaf to GIS

- Assignee changed from Pavneet Kaur to Giulio Di Anastasio

- Priority changed from Normal to Low

#3 - 15/03/2019 15:00 - Pavneet Kaur

- Related to Task #7608: creating a structure for tags added

#4 - 26/05/2020 14:55 - Giulio Di Anastasio

- Status changed from New to Closed
